$ANSIBLE_VAULT;1.1;AES256
61656464356262393461303061653330656164613364303364633434393566353732333665343565
3332666566303439303934663664343032316430656164360a613533616465666465653334613237
35343536646232333030623736303466396438353537313534613837383336623434656138396634
3135383232333232640a613765663863356232373363333235393263386438643338653838343936
63663636383239333437653239636465313861653532636363363038303936363632323237666262
63386630623165626462356232393438313739356465363038626431623666366431326264383037
30353130633836336135613239343234396338613732306263353333386632353334356331643630
64396131383730343366643132353363356637353832643230343739303933386232363737653162
34666363356265303162656632356361363034303931363362346463323662346636
